github.com:
    users:
        GalaxyGamingBoy:
            oauth_token: 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
    git_protocol: https
    oauth_token: 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
    user: GalaxyGamingBoy
